EXPL_PDF4155.A in 1.7.7 Installer

Problems with the Windows version of XAMPP, questions, comments, and anything related.

EXPL_PDF4155.A in 1.7.7 Installer

Postby DrMopp » 23. September 2012 11:57

My AV software - Trend Micro - identified EXPL_PDF4155.A as a threat and deleted the 1.7.7 installer at the last scan. I had already used the installer and installed xAMPP, so no problem to delete the files but is the installer really infected or is it just a false positive.
DrMopp
 
Posts: 4
Joined: 28. February 2012 00:29
XAMPP Version: 5.6.3
Operating System: Windows Vista 32-Bit

Re: EXPL_PDF4155.A in 1.7.7 Installer

Postby JonB » 23. September 2012 18:08

If you do a checksum comparison of the download, and the result is true - you may safely assume TrendMicro has made a false positive.
(that's why checksums are provided)

Good Luck
8)
User avatar
JonB
AF Moderator
 
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
XAMPP Version: 1.8.3-2
Operating System: Windows XP/7 - Fedora 15 1.7.7


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 43 guests